OSRM_CUSTOMIZE(1)

NAME
osrm-customize - OSRM tool to customize a partitioned road network for MLD routing

SYNOPSIS
osrm-customize [OPTIONS] INPUT

DESCRIPTION
osrm-customize is a command-line tool from the Open Source Routing Machine (OSRM) used to customize a partitioned road network for MLD routing.

OPTIONS
Run osrm-customize --help for a full list of options.

SEE ALSO
osrm-routed(1)

AUTHOR
Project OSRM contributors <https://github.com/Project-OSRM/osrm-backend>